<template>
	<view class="">
		<view  v-for="(item,index) in list" :key="index"  @click="showDetail(item)" class="mine_order_statue" >
			<view class="flex justify-between" style="padding: 10rpx 0 10rpx 10rpx ;">
				<view class="flex">
					<image  :src="item.faceUrl"  ></image>
					<view  class="flex flex-direction justify-around padding-left-30">
						<view class="">
							<text class="text-bold">姓名：</text>
							<text>{{item.personName}}</text>
						</view>
						<view class="">
							<text class="text-bold">温度：</text>
							<text>{{item.temperature}} ℃ </text>
						</view>
						<view class="">
							<text class="text-bold">测温时间：</text>
							<text>{{item.recogTime}}</text>
						</view>
					</view>
				</view>
				<view class="flex align-center justify-center">
					<text class="cuIcon-right"></text>
				</view>
			</view>
		</view>
	</view>
</template>

<script>
export default {
	props:{
		list:Array
	},
	data() {
		return {
			
			
		};
	},
	onLoad() {
		
	},
	methods:{
		showDetail(item){
			getApp().globalData.staffTemperature=item
			uni.navigateTo({
				url:"/pages/index/staff-temperature/detail"
			})
		},
		previewImg(img){
			let imgs=[]
			imgs.push(img)
			uni.previewImage({
				urls:imgs
			})
		},
		goDetail(item){
			getApp().globalData.staffTemperature=item
			uni.navigateTo({
				url:"/pages/index/staff-temperature/detail"
			})
		},
	}
};
</script>

<style lang="scss">
	.mine_order_statue {
		margin: 18upx 14upx 0;
		background: #fff;
		padding: 10upx 20upx;
		border-radius: 20rpx;
		image{
			background-color: #FFFFFF;
			width: 160rpx;
			height: 160rpx;
		}
	}
</style>
